function SubmitForEnter(event, form)
{
	if (!document.getElementById)
		return;

	if (window.event)
		event = window.event;

	var key = (event.keyCode ? event.keyCode : (event.which ? event.which : null) );
	if (!key)
		return;

	if (key == 13)
		form.submit();

}